body {
	background:url(../images/bg-internal.jpg) repeat-x;
}

/* HEADER */

#wrapper #header {
	width:980px;
	height:250px;
	background:url(../images/bg-header-internal.jpg);
}

#wrapper #header #page-name h1 {
	clear:both;
	font:bold 28px Arial, Helvetica, sans-serif;
	color:white;
	margin-top:25px;
	margin-left:10px;
}

#wrapper #header #page-name p {
	margin-top:10px;
	margin-left:10px;
	color:white;
}

/* CONTENT */

#wrapper #content {
	width:980px;
	float:left;
	margin-top:20px;
	padding-bottom:20px;
}


/* SIDEBAR */

#wrapper #content #sidebar {
	width:250px;
	float:left;
	display:inline;
}


/* SUB-NAVIGATION */

#wrapper #content #sidebar .sub-navigation  {
	margin-bottom:30px;
}

#wrapper #content #sidebar .sub-navigation ul li a {
	font:12px Arial, Helvetica, sans-serif;
	color:gray;
	text-decoration:none;
	padding:10px;
	display:block;
	border-bottom:1px solid #f4f4f4;
}

#wrapper #content #sidebar .sub-navigation ul li a:hover {
	background:#FCFCFC;
	color:gray;
	border-left:5px solid #ff6600;
	text-indent:5px;
}


/* MAIN CONTENT */

#wrapper #content #main-internal {
	width:670px;
	float:right;
	border-left:2px solid #f4f4f4;
	padding-left:25px;
	display:inline;
}
#wrapper #content #main-internal ul li {
	color: #333;
	list-style-type: disc;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 1.8em;
	
}

/* GENERAL */

h2 { 
	font:bold 22px Arial, Helvetica, sans-serif;
	color:#ff6600;
	border-top:3px solid #f4f4f4;
	border-bottom:1px solid #f4f4f4;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}

.list-int {
	display:inline-block;
	margin-bottom:15px;
}

.list-portfolio {
	display:inline-block;
	margin-bottom:15px;
	float:left;
	width:213px;
	margin-right:8px;
}

#footer #leftfooter {
	float: left;
	width: 30%;

}
#footer #middlefooter {
	float: left;
	width: 38%;

}
#footer #rightfooter {
	float: right;
	width: 30%;

}
#wrapper #content #sidebar #side-news ul {
	list-style:disc;
	text-indent: 0px;
	padding-left: 20px;
	margin-left: 0px;
}

#wrapper #content #sidebar #side-news ul li {
	list-style-position: outside;
	list-style-type: disc;
	font:1.2em/1.8em Arial, Helvetica, sans-serif;
	color:#333;
	display: list-item;
}

/**** body text links ****/
#main-internal a:link, #main-internal a:visited {
	color: #F60;
	text-decoration: none;
}
#main-internal p a:hover {
	color: #C30;
	text-decoration: underline;
}
.emph {
	color: #ff6600;
}
#wrapper #content #main-internal #gallery {
	border: thin dotted #666;
	float: left;
	height: 100%;
	width: 100%;
	clear: left;
	position: relative;
}

.clear {
	clear: both;
}
